## nassl 5.0.1

=== debian/changelog ===
nassl (5.0.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:09:30 +0200

nassl (5.0.1-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Remove useless build-dep python3-pip

  [ Steev Klimaszewski ]
  * New upstream version 5.0.1
  * Mark package available on any architecture
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 19 Apr 2023 05:30:15 -0500

nassl (5.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.0
  * Refresh patches
  * Update lintian-overrides
  * Bump Standards-Version to 4.6.2 (no changes)
  * Check DEB_BUILD_OPTIONS in dh_auto_test

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Jan 2023 11:56:38 +0100

nassl (4.0.2-0kali4) kali-dev; urgency=medium

  * Fix arm build

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Apr 2022 11:45:21 +0200

nassl (4.0.2-0kali3) kali-dev; urgency=medium

  * Fix build on armel
  * Add lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Apr 2022 11:10:46 +0200

nassl (4.0.2-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Consistency with tabs to spaces

  [ Sophie Brun ]
  * New upstream version 4.0.2
  * Refresh patches
  * Add a patch to change the zlib version (fix the build)
  * Use debian package python3-invoke
  * Bump Standards-Version to 4.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Apr 2022 12:13:25 +0200

nassl (4.0.2-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Consistency with tabs to spaces

  [ Sophie Brun ]
  * New upstream version 4.0.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Apr 2022 10:40:23 +0200

nassl (4.0.0-0kali2) kali-dev; urgency=medium

  * Fix patch for armel

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Jan 2021 17:16:42 +0100

nassl (4.0.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Wrap long lines in changelog entries: 3.1.0-0kali1.

  [ Sophie Brun ]
  * New upstream version 4.0.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Jan 2021 08:56:19 +0100

nassl (3.1.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sophie Brun ]
  * New upstream version 3.1.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 Nov 2020 09:38:05 +0100

nassl (3.0.0-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Add a patch to remove failing tests
  * New upstream version 3.0.0
  * Refresh patches

  [ Raphaël Hertzog ]
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 31 Mar 2020 16:18:26 +0200

nassl (2.2.0-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * Refresh patches
  * New upstream version 2.2.0
  * Bump Standards-Version to 4.4.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 21 Aug 2019 10:46:42 +0200

nassl (2.1.2-0kali4) kali-dev; urgency=medium

  * Remove useless arm64 extra Flags: build only on amd64 i386 and armel

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Feb 2019 14:36:01 +0100

nassl (2.1.2-0kali3) kali-experimental; urgency=medium

  * Try to fix arm64 build

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 14 Feb 2019 14:07:50 +0100

nassl (2.1.2-0kali2) kali-experimental; urgency=medium

  * Add a new patch to support arm*

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Feb 2019 16:23:57 +0100

nassl (2.1.2-0kali1) kali-experimental; urgency=medium

  * Update debian/watch
  * New upstream version 2.1.2
  * Use dh-python to build the package
  * Update Maintainer and Uploaders fields
  * Use debhelper-compat=12
  * Update debian/copyright
  * Remove obsolete patches
  * Add missing build-deps for new upstream release
  * Add autopkgtest for Python module
  * Update debian/rules: use invoke to build the package
  * Run the tests during the build

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Feb 2019 15:41:56 +0100

nassl (0.12-0kali5) kali-dev; urgency=medium

  * Update the patch build_arm.patch to support arm64 too
  * Use openssl version 1.0.2e

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Mar 2016 11:05:04 +0100

nassl (0.12-0kali4) kali-dev; urgency=medium

  * Use a more recent version of openssl

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Mar 2016 10:39:50 +0100

nassl (0.12-0kali3) kali-dev; urgency=medium

  * Update url to download openssl during the build

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Mar 2016 15:37:18 +0100

nassl (0.12-0kali2) kali-dev; urgency=medium

  * Add support for arm* too.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 18 Dec 2015 17:04:44 +0100

nassl (0.12-0kali1) kali-dev; urgency=low

  * Initial release
  * Add patches made upstream since the release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 16 Dec 2015 11:17:42 +0100
