=== debian/control ===
Source: nassl
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: ca-certificates,
               debhelper-compat (= 12),
               dh-python,
		       python-is-python3,
               python3-all-dev,
		       python3-invoke,
               python3-pytest,
               python3-requests,
               python3-setuptools,
               wget
Standards-Version: 4.6.2
Homepage: https://github.com/nabla-c0d3/nassl
Testsuite: autopkgtest-pkg-python

Package: python3-nassl
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Experimental OpenSSL wrapper for Python 3
 Experimental Python wrapper for OpenSSL. Do NOT use for anything serious. This
 code has not been properly tested/reviewed and is absolutely not production
 ready. For example, nassl uses an insecure, outdated version of OpenSSL.
 .
 This wrapper is needed by SSLyze.
