=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nassl

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	invoke build.all
	dh_auto_build

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	invoke test
endif
