## nassl 5.3.0

=== debian/changelog ===
nassl (5.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.3.0
  * Refresh patches
  * Update debian/deps
  * Bump Standards-Version to 4.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Jan 2025 15:59:11 +0100

nassl (5.2.0-0kali3) kali-experimental; urgency=medium

  * Embed deps in the source package
  * Apply zlib upstream patch for armel and armhf
  * Remove useless build-deps

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Aug 2024 16:23:44 +0200

nassl (5.2.0-0kali2) kali-experimental; urgency=medium

  * Import an upstream patch ot fix zlib build on armel and armhf

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 31 Jul 2024 15:42:23 +0200

nassl (5.2.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * New upstream version 5.2.0
  * Update patches
  * Import upstream patches

  [ Sophie Brun ]
  * Use updated certificates to fix tests (from ca-certificates package)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Jul 2024 11:46:10 +0200

nassl (5.1.0-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Refresh arm support patch
  * wrap-and-sort -ast
  * New upstream version 5.1.0

  [ Arnaud Rebillout ]
  * Update arm support patch to properly handle aarch64 machine

 -- Steev Klimaszewski <steev@kali.org>  Fri, 03 Nov 2023 17:15:23 -0500
