=== debian/control ===
Source: nassl
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@offensive-security.com>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python-is-python3,
 python3-all-dev,
 python3-invoke,
 python3-pytest,
 python3-requests,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/nabla-c0d3/nassl
Vcs-Git: https://gitlab.com/kalilinux/packages/nassl.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/nassl
Testsuite: autopkgtest-pkg-python

Package: python3-nassl
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Experimental OpenSSL wrapper for Python 3
 Experimental Python wrapper for OpenSSL. Do NOT use for anything serious. This
 code has not been properly tested/reviewed and is absolutely not production
 ready. For example, nassl uses an insecure, outdated version of OpenSSL.
 .
 This wrapper is needed by SSLyze.
