=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,13 @@
 #!/usr/bin/make -f
 
+export DH_VERBOSE = 1
 export PYBUILD_NAME=nassl
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
+	cp -r debian/deps .
 	invoke build.all
 	dh_auto_build
