=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d[\d.]*)\.tar\.gz/nassl-$1.tar.gz/" \
https://github.com/nabla-c0d3/nassl/tags .*/v?(\d[\d.]*)\.tar\.gz
