## nassl 5.3.1

=== debian/changelog ===
nassl (5.3.1-0kali1) kali-dev; urgency=medium

  * Update d/watch to v5
  * New upstream version 5.3.1
  * Bump debhelper compat to 13

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 18 Dec 2025 10:19:33 +0700
