=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export PYBUILD_NAME = nassl

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_build:
	cp -r debian/deps .
	invoke build.all

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	invoke test
endif
