=== debian/watch ===
Version: 5

Template: GitHub
Dist: https://github.com/nabla-c0d3/nassl
